# Generated by Django 2.0.5 on 2022-02-24 05:43

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('accounts', '0104_customer_customer_order_visibility_allowed'),
        ('project_management', '0022_auto_20220222_0646'),
    ]

    operations = [
        migrations.CreateModel(
            name='ExternalAttendee',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('external_contact', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, related_name='+', to='project_management.AdditionalContacts')),
                ('meeting', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, related_name='external_attendees', to='project_management.Meeting')),
                ('project', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, related_name='+', to='project_management.Project')),
                ('provider', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, related_name='+', to='accounts.Provider')),
            ],
        ),
    ]
